Page MenuHomePhabricator

Change name of Serbian Wikinews
Closed, ResolvedPublic

Description

Serbian Wikinews community decided to rename Serbian Wikinews from Викивести to Викиновости

Community RfC: https://sr.wikinews.org/wiki/Викивести:Гласање/Нови_назив_пројекта

Details

Related Gerrit Patches:
mediawiki/extensions/WikimediaMessages : masterUpdate grammar forms for Serbian
mediawiki/extensions/CirrusSearch : masterChange name of Serbian Wikinews (part 3)
operations/mediawiki-config : masterChange name of Serbian Wikinews in InitialiseSettings.php (part 2)
operations/mediawiki-config : masterChange name of Serbian Wikinews (part 1)

Event Timeline

Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptJun 22 2019, 7:00 PM
Restricted Application added subscribers: Petar.petkovic, Aklapper. · View Herald Transcript

Change 518390 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Change name of Serbian Wikinews (part 1)

https://gerrit.wikimedia.org/r/518390

Change 518391 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Change name of Serbian Wikinews in InitialiseSettings.php (part 2)

https://gerrit.wikimedia.org/r/518391

Change 518392 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/extensions/CirrusSearch@master] Change name of Serbian Wikinews (part 3)

https://gerrit.wikimedia.org/r/518392

I see the name of the wiki is still shown as Викивести

@Vlad5250: That is expected. If you look at the three proposed patches linked above, none of them has been merged yet, and hence none of them are deployed yet. And if you look at the upper left corner of this task, it says "Open".

Change 518390 merged by jenkins-bot:
[operations/mediawiki-config@master] Change name of Serbian Wikinews (part 1)

https://gerrit.wikimedia.org/r/518390

Change 518391 merged by Urbanecm:
[operations/mediawiki-config@master] Change name of Serbian Wikinews in InitialiseSettings.php (part 2)

https://gerrit.wikimedia.org/r/518391

Mentioned in SAL (#wikimedia-operations) [2019-06-26T16:19:12Z] <urbanecm@deploy1001> Synchronized static/images/project-logos/: [[:gerrit:518390|Change name of Serbian Wikinews (part 1)]] (T226315) (duration: 00m 56s)

Mentioned in SAL (#wikimedia-operations) [2019-06-26T16:20:21Z] <Urbanecm> Purged srwikinews.png, srwikinews-1.5x.png, srwikinews-2x.png (T226315)

Mentioned in SAL (#wikimedia-operations) [2019-06-26T16:21:54Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: [[:gerrit:518391|Change name of Serbian Wikinews in InitialiseSettings.php (part 2)]] (T226315) (duration: 00m 55s)

Urbanecm closed this task as Resolved.Jun 26 2019, 4:54 PM
Urbanecm added a subscriber: Urbanecm.

Deployed!

Change 518392 merged by jenkins-bot:
[mediawiki/extensions/CirrusSearch@master] Change name of Serbian Wikinews (part 3)

https://gerrit.wikimedia.org/r/518392

Change 519775 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/extensions/WikimediaMessages@master] Update grammar forms for Serbian

https://gerrit.wikimedia.org/r/519775

Vlad5250 removed a subscriber: Vlad5250.Jul 3 2019, 10:07 AM

Change 519775 merged by jenkins-bot:
[mediawiki/extensions/WikimediaMessages@master] Update grammar forms for Serbian

https://gerrit.wikimedia.org/r/519775